{
    "id": "327e4ae1-b954-4922-89f7-99cfed818207",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "327e4ae1-b954-4922-89f7-99cfed818207",
    "children": [
        "79198f52-ce26-47da-aacb-3a124a0dae6c",
        "2f5456cf-326a-4b76-bf78-1dda663946d4"
    ],
    "filterType": "GMRoom",
    "folderName": "rooms",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Rooms"
}